<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Architect</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="shortcut icon" href="./imgs/logo.png" type="image/x-icon">
</head>
<body>
    <header>
        <section class="main-nav">
            <div class="main-logo"> 
                <div><img src="./imgs/logo.png" alt="logo"></div>
                <h1 class="main-title">Architect</h1>
            </div>
            <ol class="main-menu">
                <li class="main-menu-item"><a href="#" class="main-menu-link">Home</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">Architecture design</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">Strange Buildings</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">MAGAZINE</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">BLOG</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">NEWS</a></li>
            </ol>

            <div class="search"><img src="./imgs/search.png" alt="search"></div>

        </section>
        <nav id="navigation-menu" >
            <ul>
                <li class="nav-item"><a href="#posts" class="nav-item-link">MOST POPULAR POSTS</a></li>
                <li  class="nav-item"><a href="#clients" class="nav-item-link">OUR MOST POPULAR CLIENTS</a></li>
                <li  class="nav-item"><a href="#gallery" class="nav-item-link">TOP RATED</a></li>
                <li  class="nav-item"><a href="#news" class="nav-item-link">HOT NEWS</a> </li>
            </ul>
    </nav>

        <section class="nav-section">


            <h2 class="section-title title-white">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <ul class="nav-link-list">
                <li class="nav-link-item"><a href="#" class="nav-link">Subscribe Now</a></li>
                <li class="nav-link-item"><a href="#" class="nav-link">Best Articles</a></li>

        </section>
    </header>
    <main>
        <section class="gallery">
            <div class="container">
                <div class="gallery-content">
                    <h2 id="posts" class="section-title">Most popular posts</h2>
                   

                    <ul class="gallery-list">
                        <li>
                            <img src="./imgs/vanglo-house-1 1.png" alt="vanglo-house"> 
                            <h4 class="gallery-img-title"> Vanglo House By LWPAC in Canada </h4> 
                        </li>
                        <li>
                            <img src="./imgs/Royal Blossom Hotel & Spa in USA.png" alt="Royal Blossom Hotel & Spa in USA"> 
                            <h4 class="gallery-img-title">Royal Blossom Hotel & Spa in USA</h4> 
                        </li>
                        <li>
                            <img src="./imgs/Sunrise Expanse Hotel in USA.png" alt="Sunrise Expanse Hotel in USA"> 
                            <h4 class="gallery-img-title">Sunrise Expanse Hotel in USA</h4> 
                        </li>
                        <li>
                            <img src="./imgs/Sunset Shack Hotel in Spain.png" alt="Sunset Shack Hotel in Spain"> 
                            <h4 class="gallery-img-title">Sunset Shack Hotel in Spain</h4> 
                        </li>
                        <li>
                            <img src="./imgs/Stargaze Resort & Spa in USA.png" alt="Stargaze Resort & Spa in USA"> 
                            <h4 class="gallery-img-title">Stargaze Resort & Spa in USA</h4>
                        </li>
                        <li>
                            <img src="./imgs/Glorious Expanse Hotel in France.png" alt="Glorious Expanse Hotel in France"> 
                            <h4 class="gallery-img-title">Glorious Expanse Hotel in France</h4> 
                        </li>
                    </ul>
                    <button id="slideTogglePopularPosts">Show/hide</button>
                </div>
            </div>
        </section>
        <section class="clients-section">
            <h2 id="clients" class="section-title title-white clients-title">our most popular clients</h2>
            <ul class="clients-list container">
                <li class="clients-list-item"><img src="./imgs/national post.png" alt="logo national post" class="client-list-item-img"></li>
                <li class="clients-list-item"><img src="./imgs/dryme.png" alt="logo dryme" class="client-list-item-img"></li>
                <li class="clients-list-item"><img src="./imgs/house&home.png" alt="logo house&home" class="client-list-item-img"></li>
                <li class="clients-list-item"><img src="./imgs/journy.png" alt="logo journy" class="client-list-item-img"></li>
            </ul>
        </section>
        <section class="porfolio">
            <h2 id="gallery" class="section-title">Top rated</h2>
            <ul class="porfolio-list">
                <li class="top-rated-item"><img src="./imgs/Top rated1.png" alt="clildren room"></li>
                <li class="top-rated-item"><img src="./imgs/Top rated2.png" alt="clildren room night"></li>
                <li class="top-rated-item"><img src="./imgs/Top rated3.jpg" alt="clildren room night"></li>
                <li class="top-rated-item"><img src="./imgs/Top rated4.jpg" alt="pool"></li>
                <li class="top-rated-item"><img src="./imgs/Top rated5.jpg" alt="horses"></li>
                <li class="top-rated-item"><img src="./imgs/Top rated6.jpg" alt="building"></li>
                <li class="top-rated-item"><img src="./imgs/Top rated7.jpg" alt="stadium"></li>
            </ul>
        </section>

        <section class="news-section container">
            <h2 id="news" class="section-title">hot news</h2>
            <ul class="news-list">
                <li class="news-list-item1">
                    <img src="./imgs/hot news1.jpg" alt="night house">
                    <div class="news-list-item1-content">             
                        <h4 class="news-list-title">Prophecy Hotel & Spa in Emirate</h4> 
                        <p class="news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div> 
                </li>  

                <li class="news-list-item3">
                    <img src="./imgs/hot news2.jpg" alt="restaurant">
                    <h4 class="news-list-title">Nebula Hotel in Spain</h4>
                </li>
                <li class="news-list-item4">
                    <img src="./imgs/hot news3.jpg" alt="pool white umbrellas">
                    <h4 class="news-list-title">Western Pyramid Resort in Egypt</h4>
                    <p class="news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-list-item5">
                    <img src="./imgs/hot news4.jpg" alt="pool orange umbrellas">
                    <h4 class="news-list-title">Grand Meadows Resort in Maldives</h4>
                    <p class="news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-list-item6">
                    <img src="./imgs/hot news5.jpg" alt="pool blue umbrellas">
                    <h4 class="news-list-title">Wanderlust Resort in Tenerife</h4>
                    <p class="news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-list-item7">
                    <img src="./imgs/hot news6.jpg" alt="room photo">
                    <h4 class="news-list-title">Twin Sanctuary Hotel in Great Britain</h4>
                    <p class="news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-list-item8">
                    <img src="./imgs/hot news7.jpg" alt="Prism Hotel in Ireland">
                    <h4 class="news-list-title">Prism Hotel in Ireland</h4>
                </li>
                <li class="news-list-item9">
                    <img src="./imgs/hot news8.jpg" alt="King's Shroud Resort in Spain">
                    <div>
                        <h4 class="news-list-title ">King's Shroud Resort in Spain</h4> 
                        <p class="news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p> 
                    </div>
                </li>
            </ul>
        </section>

        <button id="scrollButton" href="#" class="gradient-button">Scroll to top</button>

    </main>
    <footer>
        <section class="footer-bcgd">
            <ul class="footer-section container">
                <li>
                    <p class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
                </li>
                <li>
                    <div><img src="./imgs/Vector Smart Object copy 3.png" alt="logo loit"></div>
                </li>
                <li>
                    <div><img src="./imgs/Vector Smart Object.png" alt="loit"></div>
                </li>
            </ul>
        </section>
    </footer>
   <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script> 
   <script src="./main.js"></script>
</body>
</html>

